#mai{
position:fixed;
top:50px;
z-index:+1000;
}
* html #mai{position:relative;}

.maired{
width:35px;
color : #000; 
font-size : 20px; 
background-color : #ce0000; 
background-image : url(http://maiwap.xtgem.com/mai/css/mp/head.gif); 
background-repeat : repeat-x;
background-position : top;
float:left;
}

.maiblue {
width:30px;
color : #000; 
font-size : 20px; 
background-color : #003459; 
background-image : url(http://maiwap.tk/wc/styles/dars/images/top.gif); 
background-repeat : repeat-x; 
background-position : top; 
float:left;
} 

.maigreen {
width:30px;
color : #000; 
font-size : 20px;
background-image: url(http://maiwap.xtgem.com/mai/css/ijo.gif);
background-color: #006100;
background-repeat: repeat-x;
background-position: top;
float:left;
}

.maiorange{
width:30px;
color: #000;
font-size : 20px;
border-top: 1px solid #ffda70;
background: #ffc229 url(http://maiwap.tk/wc/styles/moroun/images/h.gif) repeat-x top;
float:left;
}

.maicontent{
float:left;
background-color : #fff; 
background-image : url(http://maiwap.xtgem.com/mai/css/mp/main.gif); 
background-repeat : repeat-x; 
background-position : 50% 1px; 
margin-top : 1px; 
margin-bottom : 1px; 
padding : 3px; 
border : 1px solid #d3d3d3; 
} 